.homepage__top-canvas + .grid-container--large{display:none;}
#hs-eu-cookie-confirmation-inner #hs-eu-policy-wording a{color:#c64d2d !important;font-weight:bold !important;}#hs-eu-cookie-confirmation-inner #hs-eu-policy-wording{font-size:14px !important;}#hs-eu-cookie-confirmation-button-group #hs-eu-confirmation-button{font-size:14px !important;}
